Subject: Re: 1015332636 - URGENT DELIVERY - MCI CASE - 200286749
From: Radwa Ali <[email-masked]>
To: Ahmed Irfan <[email-masked]>, Zubair Wahid <[email-masked]>
Cc: customer care <[email-masked]>, Ronald Gaviola <[email-masked]>, Hussain Firoz Miyagamwala <[email-masked]>
Date: Wed, 1 Jul 2020 10:33:50 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ahmed and Zubair,
Please cancel this as the customer wants a refund since we did not fulfill
our promise.
@Hussain Firoz Miyagamwala <[email-masked]>  Please create CRA once
cancelled.

*Radwa Ali*
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE

On Wed, Jun 24, 2020 at 8:38 AM Malak Nobeh <[email-masked]> wrote:

> Dears,
>
> Please ensure to push the shipment for delivery by the next 48 hours as
> max.
>
>
> https://www.dhl.com/en/express/tracking.shtml?AWB=1015332636&brand=DHL
>
>
> Thanks.
>
>
>
> --
>
>